Debian Bug report logs - #631139
ITP: mosh-scheme -- fast R6RS Scheme interpreter

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Banks <amoebae@gmail.com>

Date: Mon, 20 Jun 2011 17:45:02 UTC

Owned by: David Banks <amoebae@gmail.com>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, amoebae@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#631139; Package wnpp. (Mon, 20 Jun 2011 17:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Banks <amoebae@gmail.com>:
New Bug report received and forwarded. Copy sent to amoebae@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 20 Jun 2011 17:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Banks <amoebae@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mosh -- fast R6RS Scheme interpreter
Date: Mon, 20 Jun 2011 18:41:30 +0100
Package: wnpp
Severity: wishlist
Owner: David Banks <amoebae@gmail.com>

* Package name    : mosh
  Version         : 0.2.7
  Upstream Author : Taro Minowa <higepon@users.sourceforge.jp>
* URL             : http://mosh.monaos.org/
* License         : BSD-2-clause
  Programming Lang: C++, Scheme
  Description     : fast R6RS Scheme interpreter

Daniel Moerner attempted to package Mosh before under the ITP #537776, which is
now archived.  This attempt stalled, but I have picked up the project on
collab-maint (with Daniel's consent).  Currently Debian has two R6RS
implementations: Guile and Racket.  Mosh provides two R6RS environments based on
the same VM, one using the popular psyntax expander (that is also used by Guile)
and one using an expander by Andre van Tonder.  The primary difference from
Guile and Racket is that Mosh has a smaller and more R6RS-focused library
system, as it was designed for R6RS.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Banks <amoebae@gmail.com>:
Bug#631139; Package wnpp. (Mon, 20 Jun 2011 19:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Rottmann <a.rottmann@gmx.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Banks <amoebae@gmail.com>. (Mon, 20 Jun 2011 19:03:08 GMT) Full text and rfc822 format available.

Message #10 received at 631139@bugs.debian.org (full text, mbox):

From: Andreas Rottmann <a.rottmann@gmx.at>
To: David Banks <amoebae@gmail.com>
Cc: 631139@bugs.debian.org
Subject: Re: Bug#631139: ITP: mosh -- fast R6RS Scheme interpreter
Date: Mon, 20 Jun 2011 21:00:45 +0200
David Banks <amoebae@gmail.com> writes:

> Package: wnpp
> Severity: wishlist
> Owner: David Banks <amoebae@gmail.com>
>
> * Package name    : mosh
>   Version         : 0.2.7
>   Upstream Author : Taro Minowa <higepon@users.sourceforge.jp>
> * URL             : http://mosh.monaos.org/
> * License         : BSD-2-clause
>   Programming Lang: C++, Scheme
>   Description     : fast R6RS Scheme interpreter
>
> Daniel Moerner attempted to package Mosh before under the ITP #537776, which is
> now archived.  This attempt stalled, but I have picked up the project on
> collab-maint (with Daniel's consent).  Currently Debian has two R6RS
> implementations: Guile and Racket.
>
Actually, there's just Racket, as Guile 2.0 (which introduces R6RS
support) is not yet in the archive (not even experimental).

Regards, Rotty
-- 
Andreas Rottmann -- <http://rotty.yi.org/>




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Banks <amoebae@gmail.com>:
Bug#631139; Package wnpp. (Thu, 08 Dec 2011 23:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Barak A. Pearlmutter" <barak@cs.nuim.ie>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Banks <amoebae@gmail.com>. (Thu, 08 Dec 2011 23:45:03 GMT) Full text and rfc822 format available.

Message #15 received at 631139@bugs.debian.org (full text, mbox):

From: "Barak A. Pearlmutter" <barak@cs.nuim.ie>
To: 631139@bugs.debian.org
Subject: sad little left out r6rs system
Date: Thu, 08 Dec 2011 23:42:30 +0000
> Actually, there's just Racket, as Guile 2.0 (which introduces R6RS
> support) is not yet in the archive (not even experimental).

And Ikarus!

(I've also packaged Vicare, which is an Ikarus fork with some bugs
fixed, e.g., many complex number issues, which is the reason I was
using it.  Could upload it if there is interest and no objections,
although it would be a bit of a shame to have two such closely related
forks.)

					--Barak.
--
Barak A. Pearlmutter
 Hamilton Institute & Dept Comp Sci, NUI Maynooth, Co. Kildare, Ireland
 http://www.bcl.hamilton.ie/~barak/




Added blocking bug(s) of 631139: 660049 Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Sun, 26 Feb 2012 21:33:27 GMT) Full text and rfc822 format available.

Reply sent to "Paul R. Tagliamonte" <paultag@gmail.com>:
You have taken responsibility. (Sat, 24 Mar 2012 19:33:07 GMT) Full text and rfc822 format available.

Notification sent to David Banks <amoebae@gmail.com>:
Bug acknowledged by developer. (Sat, 24 Mar 2012 19:33:07 GMT) Full text and rfc822 format available.

Message #22 received at 631139-done@bugs.debian.org (full text, mbox):

From: "Paul R. Tagliamonte" <paultag@gmail.com>
To: 631139-done@bugs.debian.org, 660049-done@bugs.debian.org
Subject: Mosh has been uploaded
Date: Sat, 24 Mar 2012 15:29:25 -0400
Howdy,

As one can see at[1], this package has been uploaded (actually,
three[2][3][4] times)

Closing out the ITP and RFS.

In the future, you should consider two things:

1) When Debianizing, start the changelog from scratch - the backlog of
Ubuntu (I'm guessing PPA uploads) aren't really helpful :)
2) Consider closing your ITP in the initial changelog. If you didn't
have the backlog of changelog entries, lintian would throw a warning
at you.

Thanks for helping make Debian better,
Paul

[1]: http://packages.qa.debian.org/m/mosh.html
[2]: http://packages.qa.debian.org/m/mosh/news/20120323T153313Z.html
[3]: http://packages.qa.debian.org/m/mosh/news/20120313T195236Z.html
[4]: http://packages.qa.debian.org/m/mosh/news/20120306T120314Z.html

-- 
I'm Paul.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Banks <amoebae@gmail.com>:
Bug#631139; Package wnpp. (Sun, 25 Mar 2012 18:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Banks <amoebae@gmail.com>. (Sun, 25 Mar 2012 18:24:03 GMT) Full text and rfc822 format available.

Message #27 received at 631139@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: debian-devel@lists.debian.org, 631139@bugs.debian.org, mosh@packages.debian.org, christine@debian.org
Subject: mosh ITP not done, just package name taken over
Date: Sun, 25 Mar 2012 20:22:22 +0200
[Message part 1 (text/plain, inline)]
Hi!

The `mosh` you quote reads

mosh - Mobile shell that supports roaming and intelligent local echo 

This is something totaly different from 

mosh - fast R6RS Scheme interpreter

which this bug is about.

Additionally I find it highly inappropriate for someone to take a
package name with an open and active ITP bug [0] for some totaly unrelated
package bypassing the wnpp step and uploading to the archive.

Regards

    Christoph

[0] #631139 was updated in december
    #660049 is from february this year
    mosh `mobile shell` was added in march
-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer
[Message part 2 (application/pgp-signature, inline)]

Bug reopened Request was from Christoph Egger <christoph@debian.org> to control@bugs.debian.org. (Sun, 25 Mar 2012 19:03:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Banks <amoebae@gmail.com>:
Bug#631139; Package wnpp. (Sun, 25 Mar 2012 19:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christine Spang <christine@spang.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Banks <amoebae@gmail.com>. (Sun, 25 Mar 2012 19:12:03 GMT) Full text and rfc822 format available.

Message #34 received at 631139@bugs.debian.org (full text, mbox):

From: Christine Spang <christine@spang.cc>
To: Christoph Egger <christoph@debian.org>
Cc: debian-devel@lists.debian.org, 631139@bugs.debian.org, mosh@packages.debian.org
Subject: Re: mosh ITP not done, just package name taken over
Date: Sun, 25 Mar 2012 15:08:39 -0400
hi Christopher,

On Sun, Mar 25, 2012 at 08:22:22PM +0200, Christoph Egger wrote:
> Hi!
> 
> The `mosh` you quote reads
> 
> mosh - Mobile shell that supports roaming and intelligent local echo 
> 
> This is something totaly different from 
> 
> mosh - fast R6RS Scheme interpreter

I propose that the ITP is renamed to mosh-scheme, or something else that
the project finds appropriate. This is an easier solution than renaming
mosh (the mobile shell) now that it's been uploaded. And, it's unclear
that mosh (the scheme interpreter) would ever actually be uploaded
anyway since, despite the ITP, months have passed without the package
appearing or any new reports on its status.

> Additionally I find it highly inappropriate for someone to take a
> package name with an open and active ITP bug [0] for some totaly unrelated
> package bypassing the wnpp step and uploading to the archive.

Please. I find it highly amusing that anyone would prioritize a
dubiously active bug report over actual action.

There is no policy that says one MUST file an ITP bug in order to make a
package upload. I do apologize that I didn't check before making the
upload and attempt to engage in a conversation with David and anyone who
may have been following the ITP.

cheers,
Christine




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Banks <amoebae@gmail.com>:
Bug#631139; Package wnpp. (Sun, 25 Mar 2012 19:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@christoph-egger.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Banks <amoebae@gmail.com>. (Sun, 25 Mar 2012 19:15:03 GMT) Full text and rfc822 format available.

Message #39 received at 631139@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@christoph-egger.org>
To: Christine Spang <christine@spang.cc>
Cc: debian-devel@lists.debian.org, 631139@bugs.debian.org, mosh@packages.debian.org
Subject: Re: mosh ITP not done, just package name taken over
Date: Sun, 25 Mar 2012 21:14:42 +0200
Hi!

Christine Spang <christine@spang.cc> writes:
> hi Christopher,

Christoph, please

> On Sun, Mar 25, 2012 at 08:22:22PM +0200, Christoph Egger wrote:
>> Hi!
>> 
>> The `mosh` you quote reads
>> 
>> mosh - Mobile shell that supports roaming and intelligent local echo 
>> 
>> This is something totaly different from 
>> 
>> mosh - fast R6RS Scheme interpreter
>
> I propose that the ITP is renamed to mosh-scheme, or something else that
> the project finds appropriate. This is an easier solution than renaming
> mosh (the mobile shell) now that it's been uploaded. And, it's unclear
> that mosh (the scheme interpreter) would ever actually be uploaded
> anyway since, despite the ITP, months have passed without the package
> appearing or any new reports on its status.

  There's a RFS from February

>> Additionally I find it highly inappropriate for someone to take a
>> package name with an open and active ITP bug [0] for some totaly unrelated
>> package bypassing the wnpp step and uploading to the archive.
>
> Please. I find it highly amusing that anyone would prioritize a
> dubiously active bug report over actual action.
>
> There is no policy that says one MUST file an ITP bug in order to make a
> package upload. I do apologize that I didn't check before making the
> upload and attempt to engage in a conversation with David and anyone who
> may have been following the ITP.

Read Policy 5.1 again

  Assuming no one else is already working on your prospective package,
  you must then submit a bug report (Section 7.1, “Bug reporting”)
  against the pseudo-package wnpp describing your plan to create a new
  package, including, but not limiting yourself to, a description of the
  package, the license of the prospective package, and the current URL
  where it can be downloaded from.

Yes there's a *must*.

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Banks <amoebae@gmail.com>:
Bug#631139; Package wnpp. (Sun, 25 Mar 2012 19:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@christoph-egger.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Banks <amoebae@gmail.com>. (Sun, 25 Mar 2012 19:18:03 GMT) Full text and rfc822 format available.

Message #44 received at 631139@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@christoph-egger.org>
To: Christine Spang <christine@spang.cc>
Cc: debian-devel@lists.debian.org, 631139@bugs.debian.org, mosh@packages.debian.org
Subject: Re: mosh ITP not done, just package name taken over
Date: Sun, 25 Mar 2012 21:15:47 +0200
Christoph Egger <christoph@christoph-egger.org> writes:
> Read Policy 5.1 again

Well right, that's devref, clicked on the wrong link but still

>   Assuming no one else is already working on your prospective package,
>   you must then submit a bug report (Section 7.1, “Bug reporting”)
>   against the pseudo-package wnpp describing your plan to create a new
>   package, including, but not limiting yourself to, a description of the
>   package, the license of the prospective package, and the current URL
>   where it can be downloaded from.
>
> Yes there's a *must*.

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Banks <amoebae@gmail.com>:
Bug#631139; Package wnpp. (Sun, 25 Mar 2012 19:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christine Spang <christine@spang.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Banks <amoebae@gmail.com>. (Sun, 25 Mar 2012 19:33:03 GMT) Full text and rfc822 format available.

Message #49 received at 631139@bugs.debian.org (full text, mbox):

From: Christine Spang <christine@spang.cc>
To: Christoph Egger <christoph@christoph-egger.org>
Cc: debian-devel@lists.debian.org, 631139@bugs.debian.org, mosh@packages.debian.org
Subject: Re: mosh ITP not done, just package name taken over
Date: Sun, 25 Mar 2012 15:30:54 -0400
On Sun, Mar 25, 2012 at 09:14:42PM +0200, Christoph Egger wrote:
> Christoph, please

My bad---please excuse my brain's autocompletion; Christopher is a much
more common name in the US.

>   There's a RFS from February

I did miss that. I do suspect that the fact that no one has sponsored
that package after a month means that the mosh that I uploaded will end
up having a wider audience, though.

I'll talk to David and sponsor his upload if we can agree on an
alternate name.

Christine




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Banks <amoebae@gmail.com>:
Bug#631139; Package wnpp. (Sun, 25 Mar 2012 19:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christine Spang <christine@spang.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Banks <amoebae@gmail.com>. (Sun, 25 Mar 2012 19:39:03 GMT) Full text and rfc822 format available.

Message #54 received at 631139@bugs.debian.org (full text, mbox):

From: Christine Spang <christine@spang.cc>
To: Christoph Egger <christoph@christoph-egger.org>
Cc: debian-devel@lists.debian.org, 631139@bugs.debian.org, mosh@packages.debian.org
Subject: Re: mosh ITP not done, just package name taken over
Date: Sun, 25 Mar 2012 15:36:20 -0400
On Sun, Mar 25, 2012 at 09:15:47PM +0200, Christoph Egger wrote:
> Christoph Egger <christoph@christoph-egger.org> writes:
> > Read Policy 5.1 again
>
> Well right, that's devref, clicked on the wrong link but still

Right, the developer's reference isn't policy. Forcing the creation of a
WNPP bug for a package that's already ready to go is just making extra
work for the sake of process.

Christine




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Banks <amoebae@gmail.com>:
Bug#631139; Package wnpp. (Sun, 25 Mar 2012 20:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Tagliamonte <paultag@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Banks <amoebae@gmail.com>. (Sun, 25 Mar 2012 20:21:06 GMT) Full text and rfc822 format available.

Message #59 received at 631139@bugs.debian.org (full text, mbox):

From: Paul Tagliamonte <paultag@ubuntu.com>
To: Christine Spang <christine@spang.cc>, 660049@bugs.debian.org, 631139@bugs.debian.org, control@bugs.debian.org, amoebae@gmail.com
Subject: Re: Bug#660049: mosh sponsorship and name
Date: Sun, 25 Mar 2012 16:15:53 -0400
reopen 660049 =
reopen 631139 =
thanks

On Sun, Mar 25, 2012 at 3:39 PM, Christine Spang <christine@spang.cc> wrote:
> hi David,
>
> As you may have noticed from the activity on your mosh ITP, I didn't
> check the WNPP bugs list before sponsoring another package with the name
> 'mosh', which has now clearned NEW and entered the archive.
>
> Would you be willing to rename your mosh package to, say, mosh-scheme?
> I'd be happy to then sponsor your package to the archive and be your
> sponsor for future uploads.
>
> apologies,
> Christine
>
>
>
> --
> To UNSUBSCRIBE, email to debian-mentors-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20120325193927.GA14223@localhost.localdomain
>

Ach, I totally closed this without paying close attention. Sorry, all.
Re-opening the RFS and ITP.

Thanks for paying attention, Christine.

-Paul

-- 
All programmers are playwrights, and all computers are lousy actors.

#define sizeof(x) rand()
:wq




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#631139; Package wnpp. (Tue, 27 Mar 2012 08:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Banks <amoebae@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 27 Mar 2012 08:09:03 GMT) Full text and rfc822 format available.

Message #64 received at 631139@bugs.debian.org (full text, mbox):

From: David Banks <amoebae@gmail.com>
To: Christine Spang <christine@spang.cc>
Cc: 660049@bugs.debian.org, 631139@bugs.debian.org
Subject: Re: mosh sponsorship and name
Date: Tue, 27 Mar 2012 09:06:23 +0100
Hi Christine,

On 25 March 2012 20:39, Christine Spang <christine@spang.cc> wrote:
> As you may have noticed from the activity on your mosh ITP, I didn't
> check the WNPP bugs list before sponsoring another package with the name
> 'mosh', which has now clearned NEW and entered the archive.
>
> Would you be willing to rename your mosh package to, say, mosh-scheme?
> I'd be happy to then sponsor your package to the archive and be your
> sponsor for future uploads.

Well, mosh seems like an older program, having been begun by the R6RS
process in 2008; but I would concede that keithw/mosh probably has a
larger user base.  As these rename issues can get thorny and mosh is
already in the archive in any case, I'll be willing to rename.
Hopefully the technical barriers will not be too hard to surmount.

Aside: CCing to both bugs to be safe.  However, how should the
existing bugs be handled in this case?  Simply rename the ITP and RFS
to 'mosh-scheme'?

Cheers,
-- 
David Banks  <amoebae@gmail.com>




Changed Bug title to 'ITP: mosh-scheme -- fast R6RS Scheme interpreter' from 'ITP: mosh -- fast R6RS Scheme interpreter' Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Tue, 10 Apr 2012 16:24:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Banks <amoebae@gmail.com>:
Bug#631139; Package wnpp. (Mon, 27 May 2013 13:38:44 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Banks <amoebae@gmail.com>. (Mon, 27 May 2013 13:38:44 GMT) Full text and rfc822 format available.

Message #71 received at 631139@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 631139@bugs.debian.org
Cc: control@bugs.debian.org
Subject: mosh-scheme: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:21 +0200
retitle 631139 RFP: mosh-scheme -- fast R6RS Scheme interpreter
noowner 631139
tag 631139 - pending
thanks

Hi,

This is an automatic email to change the status of mosh-scheme back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting mosh-scheme, please send a mail to
<control@bugs.debian.org> with:

 retitle 631139 ITP: mosh-scheme -- fast R6RS Scheme interpreter
 owner 631139 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <631139@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: mosh-scheme -- fast R6RS Scheme interpreter' from 'ITP: mosh-scheme -- fast R6RS Scheme interpreter' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:02:47 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by David Banks <amoebae@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:02:48 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: mosh-scheme -- fast R6RS Scheme interpreter' from 'RFP: mosh-scheme -- fast R6RS Scheme interpreter' Request was from David Banks <amoebae@gmail.com> to control@bugs.debian.org. (Sun, 02 Jun 2013 18:06:17 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 631139: 710821 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 03 Jun 2013 04:27:17 GMT) Full text and rfc822 format available.

Owner recorded as David Banks <amoebae@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 03 Jun 2013 09:39:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:23:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.